Better ListView Class Reference |

# BetterListView.OnAfterLabelEditCancel Method

Raises the AfterLabelEditCancel event.

protected virtual void OnAfterLabelEditCancel(
BetterListViewLabelEditCancelEventArgs eventArgs
);

#### Parameters

eventArgs
  The BetterListViewLabelEditEventArgs instance containing the event data.

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace